管理
重置用户的双因素身份验证
DELETE
/api/admin/users/{userId}/2fa移除指定用户的验证器设置、备用代码、已用代码记录和失败尝试限制,使其可以重新设置认证。
Headers
| Name | Type | Description |
|---|---|---|
| Authorizationrequired | string | Authentication credentials, e.g. Bearer <token>. |
Path parameters
| Name | Type | Description |
|---|---|---|
| userIdrequired | string | ID of the associated user. |
Responses
200The operation completed successfully.
| Name | Type | Description |
|---|---|---|
| okrequired | boolean | Whether the operation succeeded. |
| resetrequired | object | |
| userIdrequired | string | ID of the associated user. |
200 example
401Unauthorized.
| Name | Type | Description |
|---|---|---|
| errorrequired | object | Error details returned when the operation fails. |
401 example
404Not found.
| Name | Type | Description |
|---|---|---|
| errorrequired | object | Error details returned when the operation fails. |
404 example
Code samples
cURL